List offers for the current workspace
GET
/api/v1/offers
const url = 'https://example.com/api/v1/offers';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/offers \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Responses
Заголовок раздела «Responses»Media typeapplication/json
Array<object>
object
id
required
string
workspaceId
required
string
networkId
object
name
required
string
url
required
string
countries
object
payout
required
number
payoutCurrency
required
string
payoutModel
required
string
capDaily
object
capTotal
object
status
required
string
notes
object
groupName
object
healthStatus
required
string
disabledReason
object
createdAt
required
string
updatedAt
required
string
Example
[ { "payoutModel": "fixed", "status": "active", "healthStatus": "healthy" }]